锐速官方论坛 - ServerSpeeder,全球领先TCP加速技术,源于2006!

 找回密码
 立即注册
搜索
热搜: 活动 交友 discuz
查看: 2303|回复: 2

3.10.66.29新版安装后启动错误

[复制链接]

1

主题

2

帖子

13

积分

新手上路

Rank: 1

积分
13
发表于 2015-9-27 23:05:43 | 显示全部楼层 |阅读模式
系统:Debain 7 64 4.1.0,Linode

按照标准流程安装后,最后一步运行后,提示 libssl.so.10没有之类。。。


对比了下,现在下载的版本是 3.10.66.29,而以前 3.10.66.25 都没有任何问题。




怎么解决啊?

回复

使用道具 举报

1

主题

2

帖子

13

积分

新手上路

Rank: 1

积分
13
 楼主| 发表于 2015-9-28 07:56:15 | 显示全部楼层
装了3.10.66.29最后一步出现这个错误,以前25版本没有情况发生的。
  1. /serverspeeder/bin/acce-3.10.66.29-[Debian_7_4.1.0-x86_64-linode59]: error while loading shared libraries: libssl.so.10: cannot open shared object file: No such file or directory
复制代码


这是怎么回事儿?
回复 支持 反对

使用道具 举报

0

主题

1

帖子

20

积分

新手上路

Rank: 1

积分
20
发表于 2015-9-28 14:37:16 | 显示全部楼层
同样出现这个问题了,怎么解决呢?
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver|手机版|小黑屋|Server Speeder Forum  

GMT+8, 2018-5-27 23:22 , Processed in 0.018085 second(s), 15 queries , Xcache On.

Powered by Discuz! X3.1

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表